<ion-header>

  <ion-navbar>
    <ion-title>Menu</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <h1>{{nome}}</h1>
  <br>
  <br>
  <button ion-button block (click)="goToList()">Le mie segnalazioni</button>
</ion-content>
